<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/td/domains/cpta" xml:lang="en">
   <Header>
      <Title>Copy Template Action</Title>
   </Header>
   <List>
      <ListItemHead>Retrieve Default</ListItemHead>
      <ListItem ID="retrieve.dflt">
         <Paragraph>Infor ERP Baan retrieves a default value for the <Link href="/baanerp/td/glossary/glossary#381" role="glossary">copy exception</Link> based on standard defaulting
		logic.</Paragraph>
      </ListItem>
      <ListItemHead>Prompt</ListItemHead>
      <ListItem ID="prompt">
         <Paragraph>The selected field can be manually filled in the <Link href="/baanerp/td/sls/tdsls4201s100" role="session">Copy Sales Orders - Prompts (tdsls4201s100)</Link> session. By default, the field is
		filled by the source order.</Paragraph>
      </ListItem>
      <ListItemHead>Copy From...</ListItemHead>
      <ListItem ID="copy.from">
         <Paragraph>For date fields, select which date must be copied to the target
		sales order.</Paragraph>
         <Paragraph>For quantity fields, select which quantity must be copied to the
		target sales order line.</Paragraph>
      </ListItem>
   </List>
</OptionList>